Subject: [apps-review] Request for review: draft-ietf-geopriv-held-identity-extensions-04

From: SM <[email-masked]>
Date: Thu, 07 Oct 2010 21:13:39 -0700

Hi Scott,

Peter requested a review of draft-ietf-geopriv-held-identity-extensions-04
  before October 21, 2010.  The request is being assigned to 
you.  You can find information about the author and WG in the 
datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-geopriv-held-identity-extensions/ 
).  Some previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-geopriv-held-identity-extensions-04".

Regards,
-sm